level - level-browserify 1.1.2 dependencies status

Fast & simple storage - a Node.js-style LevelDB wrapper (a convenience package bundling LevelUP & LevelDOWN or Level.js)

  • 3 Dependencies total
  • 2 Up to date
  • 0 Pinned, out of date
  • 1 Out of date
DependencyChangesRequiredStableLatestStatus
level-js
    ^2.1.62.2.42.2.4
    level-packager
      ~1.2.02.1.12.1.1
      leveldown
        ^3.0.03.0.03.0.0
        • 3 Dependencies total
        • 2 Up to date
        • 0 Pinned, out of date
        • 1 Out of date